Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eijiro Sumii <[email-masked]>
Date: Wed, 26 Aug 2020 16:40:56 +0900

On Wed, Aug 26, 2020 at 3:35 PM Eli Zaretskii <[email-masked]> wrote:
> Which parts of the discussion of bug#36779 do you find useful for
> understanding the issue and how to work around it?  I skimmed the
> discussion and found nothing useful there, but maybe I missed
> something.

Those who are troubled with a similar problem, or those who try to fix
it, would want to know details such as the video and logs, just for
example.

We have been delayed for more than a year - I am not sure if this is normal.